### Method

# Adw TabView get_menu_model

#### Declaration [src]

    GMenuModel*
    adw_tab_view_get_menu_model (
      AdwTabView* self
    )

#### Description [src]

Gets the tab context menu model for `self`.

Gets property | `Adw.TabView:menu-model`

#### Return value

Type: `GMenuModel`

The tab context menu model for `self`.

The data is owned by the instance.
The return value can be `NULL`.